:root
{
    --c2:#0093E9;
    --c1:#0077B6;
    --c3:#7ad0ff;
    --c4:#90E0EF;
    --c5:#CAF0F8;
}

::-webkit-scrollbar
{
  width: 10px;
  background: #fff;
  border-radius: 2px;
}

::-webkit-scrollbar-thumb
{
  background:#182848;
  /* border-radius: 6px; */
}

body
{
    overflow: hidden;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}


.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}


.logo-default
{
    width: auto;
}
.logo-default img
{
    width: 170px !important;
    transition: all .5s ease-in-out;

}

.logo-dark
{
    width: auto;
}
.logo-dark img
{
    width: 170px !important;
    transition: all .5s ease-in-out;
}

.logo-dark:hover img
{
    transform: rotate(360deg);
}
.logo-default:hover img
{
    transform: rotate(360deg);
    
}

@media(max-width:882px) {
    #topbar
    {
        display: none;
    }
}

/* header  */

.dark #header .header-inner, .dark #header #header-wrap, #header.dark .header-inner, #header.dark #header-wrap {

  background-color: rgb(255, 255, 255);
  box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.267);
}

.top-menu li i
{
    margin-right: 8px;
}
.top-menu li a
{
    /* font-weight: 600 !important; */
    font-size: 16px !important;
    transition: all .2s ease-in-out;
}
.top-menu li:hover a
{
    transform: scale(1.08);
}



#mainMenu nav>ul>li>a {
    position: relative;
    font-family: poppins, sans-serif;
    padding: 10px 12px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: .6px;
    color: #000 !important;
    border-radius: 0;
    border-width: 0;
    border-style: solid;
    border-color: transparent;
    transition: all .3s ease;
    line-height: normal;
    transition: all .1s ease-in-out;
}

#mainMenu nav ul li a:hover
{
    font-size: 17px !important;

}

#mainMenu nav>ul>li:hover
{
    background: #4b6cb7;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #182848, #4b6cb7);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #182848, #4b6cb7); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}
#mainMenu nav>ul>li:hover a
{
    color: #fff !important;
    font-weight: 500;
}


.x {
    width: 50px !important;
    color: #fff !important;
}
.lines-button {
    /* appearance: none; */
    /* border: none; */
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    transition: .3s;
    user-select: none;
    width: 16px;
    background: #20335A;
    font-size: 20px !important;
    outline: none;
    
}


.mega-menu-content
{
        font-size: 24px !important;
}

.mega-menu-title
{
    font-size: 20px !important;
}
.mega-menu-content li a
{
    font-size: 16px !important;
    line-height: 20px !important;
}

.dropdown-menu
{
    background: #4b6cb7;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #182848, #4b6cb7);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #182848, #4b6cb7); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */


    border: none !important;
    margin: 0;
    padding: 0 !important;

}
.dropdown-menu li a
{
    font-size: 16px !important;
    margin: 2px auto;
    color: #182848 !important;

}


/* header end */



/* hero slider  */
/* hero slider end */



/* heading  */

.heading-text h1,
.heading-text h2,
.heading-text h3,
.heading-text h4,
.heading-text h5,
.heading-text h6
{
    font-family: 'Playfair Display', serif !important;
    font-weight: 600 !important;
}




.about-h
{
    margin: 50px 0;
    display: grid;
    grid-template-columns: 50% 50%;
}
.about-h-img
{
    width: auto;
    overflow: hidden;

}
.about-h-img img
{
    width: 96%;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.712);

}
.about-h-text
{
    padding: 20px;
    
}
.about-h-text h2
{
    color: #20335A;
    font-family: 'Playfair Display', serif !important;
    font-style: italic;

}
.team-img
{
width: auto;
overflow: hidden;
}

.team-img img
{
    width: 100%;
    transition: all .5s ease-in-out;
}
.team-img:hover img
{
    transform: scale(1.2);
}



.about-h p
{ 
color: #000 !important;
font-size: 18px !important;

}
.about-team
{
    display: grid;
    grid-template-columns:50% 50%;
    grid-template-rows: 100%;
    grid-gap: 20px;
    margin: 10px auto 40px auto;
    
}
.about-team p
{
    font-size: large;
}
.about-serv-bg
{
    background-image: url(../img/about-marketing.jpg);
    background-size: cover;
    background-attachment: fixed;
    margin: 50px auto 40px auto;
    padding-top: 40px;
    padding-bottom: 40px;

  
}

.about-serv
{
    display: grid;
    grid-template-columns:50% 50%;
    grid-template-rows: auto auto;
    grid-gap: 10px;

    padding: 10px;




}
.serv-text
{
    background-color: #141e30c7;
    padding: 10px;
}
.serv-text h2
{
    color: #ffffff;
}
.serv-text p
{
    color: rgb(255, 255, 255);
}


@media(max-width:768px)
{
    .about-h
{
    margin: 50px 0;
    display: grid;
    grid-template-columns:100%;
}
    .about-h-img
    {
        display: none;
    }
    .about-team
{
    display: grid;
    grid-template-columns:100%;
    grid-template-rows: auto auto;
    grid-gap: 20px;
    /* margin: 10px auto 40px auto; */
    
}
.about-serv
{
    display: grid;
    grid-template-columns:100%;
    grid-template-rows: auto auto auto auto;
    grid-gap: 10px;
    margin: 20px auto 40px auto;
    padding: 10px;




}


}
/* heading end */


/* home show case start  */





.no-col
{
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.bg-chem
{
/* background-image: linear-gradient(120deg, #f1f1f1 0%, #818181 100%); */
background-image: url(../img/home-pr/abg.jpg);
background-size: cover;
background-position: center;
    
}
.bg-paper
{
    background-image: linear-gradient(120deg, #fdfbfb 0%, #ebedee 100%);
}


.bg-agro
{
    background: linear-gradient(to bottom, rgba(255,255,255,0.15) 0%, rgba(0,0,0,0.15) 100%), radial-gradient(at top center, rgba(255,255,255,0.40) 0%, rgba(0,0,0,0.40) 120%) #989898;
 background-blend-mode: multiply,multiply;
}


.bg-chem .home-show-title-lg ul li a:hover
{
    color: #fefeff !important;
}



.show-bg
{
    background-color: rgb(236, 236, 236);
}

.steel-cont
{
    background-image: url(../img/products/steel.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 400px;
    position: relative;
    



}
.steel-cont::after
{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #00000036;
    z-index: 5;
}

.steel-inner
{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #f8f8f8ce;
    /* width: 320px; */
    /* height:200px; */
    padding: 20px;
    overflow: hidden;
    text-align: center;
    z-index: 6;

}





.steel-inner .home-show-title h3
{
    color: rgb(0, 0, 0);
}
.steel-inner .home-show-title p
{
color: rgb(8, 8, 8);
}






.home-show-title-box-lg
{
    /* background-image: linear-gradient(135deg, #f5f7fa 0%, #c3cfe2 100%);  */
       height: 100% !important;


    padding: 20px 30px;
  
    z-index:99 !important;
    /* margin-right: -30px; */

}
.bg-2
{
    background-image: linear-gradient(120deg, #89f7fe 0%, #66a6ff 100%);
    padding: 20px 30px;
  
    z-index:99 !important;
    /* margin-right: -30px; */

}


.home-show-title-lg
{
    padding:32px;

    
   

    
}
.home-show-title-lg h3
{
    font-family: 'Playfair Display', serif !important;
    font-size: 34px;
    font-weight: 600;
    position: relative;
    text-align: center;

    color:#fff;
}
.home-show-title-lg h3::after
{
    content: '';
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 180px;
    height: 6px;
    background-color: #0077B6;
    transition: all .5s ease-in-out;
    
}
.home-show-title-lg:hover h3::after
{
    width: 240px;

}
.home-show-title-lg h4 a
{
    color: #fff !important;
    font-weight: 500;
    text-decoration: underline;
    font-size: 20px;

}
.home-show-title-lg h4 a:hover
{
    color: #fff !important;
    font-weight: 500;
    text-decoration: underline;
}

.home-show-title-lg p
{
    font-size: 17px;
    color: #fff;
}

.home-show-title-lg ul li 
{
    list-style: none;
    margin: 10px auto;
}
.home-show-title-lg ul li a
{
    color: rgb(255, 255, 255);
    font-size: 17px;
    transition: all .3s ease-in-out;
}
.home-show-title-lg ul li a:hover
{
   
    font-size: 17.5px;
    color: #000 !important;
}




.home-parent-inner-box-lg
{
/* padding:0px 10px; */
/* width: 50%; */
position: relative;
z-index: 1;

}





.home-parent-inner-box-lg .owl-dots
{
    margin-top: -22px !important;

}
.home-parent-inner-box-lg .owl-dot span
{
    /* background-color: rgba(0, 0, 0, 0); */
    width: 50px !important;
    height: 4px !important;
    z-index: 9 !important;
}



@media (max-width: 576px) { 
    
    .home-show-title-box-lg
{
   
    /* width: 50%; */
    height: 100% !important;
    padding: 0px 0px;
  
    z-index:99 !important;
    /* margin-right: -30px; */

}

 }












.home-inner-box-lg
{
    background: #4b6cb7;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #182848, #4b6cb7);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #182848, #4b6cb7); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    
    /* margin: 20px auto; */
    border-radius: 8px;
    /* padding: 6px; */
   
}
.home-inner-img-lg
{
    width: auto;
    overflow: hidden;
    border-radius: 4px;

}

.home-inner-img-lg img
{
    width: 100%;
    transition: all .3s ease-in-out;
}
.home-inner-text-lg
{
    text-align: center;
    padding-top: 6px;

}
.home-inner-text-lg h3
{
    color: rgb(255, 255, 255) !important;
    
}
.home-inner-box-lg:hover
{
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.336);

}

.home-inner-box-lg:hover .home-inner-img-lg img
{
    transform: scale(1.1) !important;
}











.home-show-con
{
   margin: 0px auto;
 
}
.home-show-box
{
    /* border: 1px solid black; */
    padding: 20px;
    /* box-shadow: inset 0px 0px 5px 2px rgba(0, 0, 0, 0.288); */
    border-radius: 10px;
    /* border-top: 2px solid var(--c1);
    border-bottom: 2px solid var(--c1); */
    


}
.home-show-title
{
    text-align: center;
    margin: 0px auto 30px auto;
    



    
}
.home-show-title h3
{
    
    font-size: 34px !important;
    font-family: 'Playfair Display', serif !important;
    text-transform: uppercase;
    font-weight: 600;
    position: relative;

}
.home-show-title h3::after
{
    content: '';
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 180px;
    height: 6px;
    background-color: #0077B6;
    transition: all .5s ease-in-out;
    
}
.home-show-title:hover h3::after
{
    width: 240px;

}





.home-inner-box
{
    background: #4b6cb7;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #182848, #4b6cb7);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #182848, #4b6cb7); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    
    margin: 20px 10px;
    border-radius: 8px;
    padding: 0px;
}
.home-inner-img
{
    width: auto;
    overflow: hidden;
    border-radius: 4px;

}

.home-inner-img img
{
    width: 100%;
    transition: all .3s ease-in-out;
}
.home-inner-text
{
    text-align: center;
    padding-top: 6px;

}
.home-inner-text h3
{
    color: rgb(255, 255, 255) !important;
    
}
.home-inner-box:hover
{
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.336);

}

.home-inner-box:hover .home-inner-img img
{
    transform: scale(1.1) !important;
}

/* home show case end */




















/* about page  */

#about-title #slider
{
    height: 300px;
}

#about_section p
{
    font-size: 18px;
}

.ac-content
{
    color: #000;
}




.abg1
{

    background-image: linear-gradient( 135deg, #90F7EC 10%, #32CCBC 100%);

}
.abg2
{
    background-image: linear-gradient( 135deg, #CE9FFC 10%, #7367F0 100%);
}
.abg3
{
    background-image: linear-gradient( 135deg, #FAD7A1 10%, #E96D71 100%);
}

.about_phil_box
{
padding: 30px 16px;
margin: 10px auto;
transition: all .5s ease-in-out;
border-radius: 10px;

}
.about_phil_box:hover
{
    box-shadow: 0px 0px 5px 4px rgba(0, 0, 0, 0.205);

}
.about_phil_box h3
{
    color: rgb(0, 0, 0);
    font-size: 28px;
}
.about_phil_box h4
{
    color: rgb(0, 0, 0);
    font-size: 18px;


}
.about_phil_box p
{
    color: rgb(34, 34, 34);
    font-size: 14px;
}
.about_phil_box ul li 
{
    list-style: none;
    font-size: 20px;
    color: rgb(51, 50, 50);
}

#about_timeline
{
    background-image: url(../img/achiv.jpg);
    background-size: cover;
}

#about_timeline .timeline-item
{
    background-color: #fafafa7c;
    padding: 10px 20px;
}

#about_timeline .timeline-item h4
{
    font-size: 30px;
    color: #000000;
}
#about_timeline .timeline-item p
{
    font-size: 20px;
    color: #0077B6;
    

}
#directors .box
{
    /* box-shadow: 0px 0px 5px 2px rgba(248, 31, 31, 0.185) ; */
    padding: 20px;
  
    margin: 10px auto;
    /* border-radius: 10px; */
    clip-path: polygon(8% 0%, 100% 0%, 92% 100%, 0% 100%);
    
    background: #141E30;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #243B55, #141E30);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #243B55, #141E30); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    text-align: center;
    
}


#directors .image_box
{
    width: 140px;
    text-align: center;
    margin: auto;
    display:none;
  

}

#directors .image_box img
{
    margin: auto;
    width: 100%;


}

#directors .text_box
{
    text-align: center;
    padding: 10px 20px 10px 10px;
    word-wrap:break-word;
    
}
#directors .text_box h3
{
    color: #fff;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.425);
}
#directors .text_box p
{
    color: #fff;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.425);

}
/* about page end */


/* contact page  */
.add-cont
{
    background-image: url(../img/c-bg.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    
}

.add-cont .add-box
{
background-color: rgba(255, 255, 255, 0.795);
padding: 20px;
box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.281);
margin: 10px auto;
border-radius: 10px;
min-height: 260px;



}
.add-cont .add-box .img-box
{
 
    width: 70px;
    float:right;
    margin:0;
}


.add-cont .add-box .img-box img
{
    width: 100%;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.342);
}
.add-cont .add-box h4
{
    color: black;
}
.add-cont .add-box ul li, 
.add-cont .add-box ul li i, 
.add-cont .add-box ul li a 
{
    list-style: none;
    color: rgb(0, 0, 0);
    margin: 5px auto;
    font-size: 16px;
}

.add-cont .add-box ul li i
{
    margin-right: 10px;
}

.c-page-form
{
    /* background-color: rgb(255, 255, 255); */
    padding: 50px 10px;
    background-image:url(../img/cp.jpg);
    background-size: cover;
   

}
.c-page-form form
{
    background: #141E30;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #243B55, #141E30);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #243B55, #141E30); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    
    padding: 20px 20px;
    border-radius: 10px;
}
.c-page-form label
{
    color: rgb(255, 255, 255);
    font-size: 18px;
    margin-top: 10px;

}

















@media (max-width: 576px) { 
    
    .add-cont .add-box .img-box
    {
        float: right;
        width: 30px;
        margin-left: 6px;
    }
 }

/* contact page end */


/* footer  */



#footer
{
    background-color: var(--c2) !important;
    background: #4b6cb7;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #182848, #4b6cb7);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #182848, #4b6cb7); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    
}

#footer .footer-content {
    padding: 20px 0px 10px 0px;
}
.dark #footer .copyright-content, #footer.inverted .copyright-content, #footer.dark .copyright-content {
    background-color: #222222;
}
#footer .copyright-content {
    min-height: 40px !important;
    padding: 10px 0px;
    background-color: rgb(239, 241, 244);
    font-size: 13px;
    color: #fff;
}

#footer .links
{
    /* background-color: #7ad0ff; */
    margin: 10px;
    border-bottom: 1px solid #fff;

}
#footer .links ul li 
{
    list-style: none;
    color: #fff;
}
#footer .links ul li a
{
    color: #fff !important;
}
#footer p
{
    color: #fff !important;
}
#footer .list li
{
    color: #fff !important;
}

#footer .list a
{
    color: #fff !important;
    font-size: 16px;
}

#footer iframe
{
    border-radius: 10px;
    box-shadow:0px 0px 5px rgba(0, 0, 0, 0.301);
}
.mfp-close
{
color: red !important;
}


.enq-icon
{
    position: fixed;
    top: 60%;
    right: 0px;
    z-index: 5;
    /* box-shadow: 5px 0px 5px rgba(0, 0, 0, 0.288) !important; */

}
.enq-icon img
{
    width: 35px;
    transform: rotate(180deg);
    /* border-radius: 50px; */
}
.wts-icon
{
    position: fixed;
    top: 84%;
    left: 10px;
    z-index: 5;

}
.wts-icon img
{
    width: 60px;
    border-radius: 50px;
}

.mfp-bg
{
    z-index: 99999;

}
.mfp-wrap
{
    z-index: 999999999;
  
}

/* footer end  */

.aj-page-form 
{
    background-color: rgb(255, 255, 255) !important;
    padding-top: 50px;
    border-radius: 10px;
    
    /* height: 400px; */

    
   


}


.aj-page-form .textbox
{
    text-align: center;
    font-size: 30px;
    line-height: 50px !important;
    font-weight: 600;
    color: #323385;
    margin-left: 60px !important;

}


.aj-page-form .imgbox
{
    width: auto;
    padding-top: 40px;
}
.aj-page-form .imgbox img
{
    width: 100%;
    margin-left: 50px !important;
}


.aj-page-form  form
{
    margin: 10px;
    /* border: 1px solid #0077B6; */
    /* background-color: #0077B6; */
}
.aj-page-form form label
{
    color: #000;
}
.aj-page-form form input,
.aj-page-form form textarea
{
    border-radius: 16px !important;
    border: 1px solid #000;
}





.h-page-form
{
    background-color: rgb(226, 226, 226);
  
    /* padding:10px 200px; */
   
    padding-bottom: 50px;
    position: relative;
  

}
.h-page-form::before
{
content:'';
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-image: url(../img/c-h.jpg);
background-position: center;
filter: blur(3px);

}

 
.h-page-form form
{background-image: linear-gradient( 76.3deg,  rgba(44,62,78,1) 12.6%, rgba(69,103,131,1) 82.8% );
     padding: 20px 20px;
    border-radius: 10px;
}
.h-page-form label
{
    color: rgb(255, 255, 255);
    font-size: 18px;
    margin-top: 10px;
}
@media (max-width: 998px) { 

    .h-page-form
   
{
    
    padding:10px 0;
}
.enq-icon
{
    top:60%;

}
.enq-icon img
{
    width: 30px;
}
}

@media (max-width: 576px) { 

    .h-page-form,
    .c-page-form
{
    
    padding:10px 0;
}
#box-left
{
    display: none !important;
}


}


.btn-grad-1 {
    background-color: rgb(255, 255, 255);
    color: #000 !important;
    font-weight: 600;
   margin: 10px;
   padding: 8px 16px;
   text-align: center;
   text-transform: uppercase;
   transition: 0.5s;
   background-size: 200% auto;
   color: white;            
   outline: none !important;
   border: none;
   box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.411);
 
   /* border-radius: 10px; */
   /* display: block; */
 }

 .btn-grad-1:hover {
   background-position: right center; /* change the direction of the change here */
   color: #fff;
   text-decoration: none;
   border-radius: 10px;



 }

 .btn-grad-1:focus
 {
   box-shadow: 0px -5px 5px rgba(0, 0, 0, 0.411);

 }







 /* products pages  */

 .p-title-lg
 {
     padding:32px;
 
 }
 .p-title-lg h3
 {
     font-family: 'Playfair Display', serif !important;
     font-size: 34px;
     font-weight: 600;
     position: relative;
     text-align: center;
 
 }
 .p-title-lg h3::after
 {
     content: '';
     position: absolute;
     bottom: -10px;
     left: 50%;
     transform: translate(-50%, -50%);
     width: 180px;
     height: 6px;
     background-color: #0077B6;
     transition: all .5s ease-in-out;
     
 }
 .p-title-lg:hover h3::after
 {
     width: 240px;
 
 }
 .sidebar-p
 {
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.247);

     padding:10px 20px;
     margin: 20px auto;
     min-height: 270px;
     text-align: center;
     

 }
 .sidebar-p .mega-menu-title
 {
    background-color: var(--c2) !important;
    background: #4b6cb7;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #182848, #4b6cb7);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #182848, #4b6cb7); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    
    font-size: 16px !important;
     padding: 10px;
     color: #fff !important;
     border-radius: 10px;
 }
 .sidebar-p ul li 
 {
     list-style: none;
     /* border: 1px solid red; */
     margin: 10px auto;
    

 }
 .sidebar-p ul li a
 {
     font-size: 14px;
     color: rgb(20, 20, 20) !important;

 }
 .sidebar-p ul li:hover
 {
     box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.336);
 }

.toggle
{
    margin-top: -10px;
    
}
.accordion .ac-item .ac-title
{
    padding-bottom: 8px;
}
  .accordion .ac-item .ac-title:before {
    font-size: 18px;
    content: "\e9be";
    content: "View More";
    font-family: inspiro-icons;
    left: 0;
    position: absolute;
    text-align: center;
   
    background-color: transparent;
     border: none;
     /* padding:4px 10px; */
     color: #20335A;
     font-weight: 600;
     font-family: 'Poppins', sans-serif;
}

.accordion .ac-item.ac-active .ac-title:before {
    content: "View Less";
    background-color: transparent;
     border: none;
     padding:4px 10px;
     color: #9b1e1e;
     font-weight: 600;
     font-family: 'Poppins', sans-serif;

  
}
  
 .view-more-btn
 {
     background-color: transparent;
     border: none;
     padding:4px 10px;
     color: #20335A;
     font-weight: 600;
 }
 .product-box
 {
     box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.247);
     /* padding:10px 30px; */
     text-align: center;
     margin: 20px auto;
     /* min-height: 300px; */
    border-radius: 10px;

 }

 .pr-img
 {
     width: 100%;
     /* float: left; */
    overflow: hidden;
    border-radius: 10px;
    



 }
 .pr-img img
{
    width: 100%;
    transition: all .3s ease-in-out;
    



}

.pr-img:hover img
{
    transform: scale(1.1) !important;

}


.pr-title
{
    font-size: 16px;
    padding: 4px;
    
    
}
.pr-decs{

    padding:10px 20px;
}

.pr-decs p
{
  
    margin-bottom: auto;
    
}
.pr-decs ul li
{
    list-style: none;


}

.product-box th
{
    background-color: rgb(226, 226, 226);
}

.product-box td
{
    font-size: 12px;
}

@media (max-width: 576px) 
{ 
    .pr-img{
        float: none;
        margin: 10px auto;
    }

}


 /* products pages end */







 /* ///////////////////////////////// */

 .scase-1
 {
     background-color: #ffffff;
     background-image: url(../img/products/);
     padding: 20px 0px 0px 0px;
 }
 .scase-1 h2{

    text-align: center;
    color: #fff;
    font-weight: 800;

 }

 .scase-2
 {
     background-color: #ffffff;
     background-image: url(../img/products/);
     padding: 20px 0px 0px 0px;
 }
 .scase-2 h2{

    text-align: center;
    color: #fff;
    font-weight: 800;

 }
 .scase-3
 {
     background-color: #ffffff;
     background-image: url(../img/products/);
     padding: 20px 0px 0px 0px;
 }
 .scase-3 h2{

    text-align: center;
    color: #fff;
    font-weight: 800;

 }
 .scase-4
 {
     background-color: #ffffff;
     background-image: url(../img/products/);
     padding: 20px 0px 0px 0px;
 }
 .scase-4 h2{

    text-align: center;
    color: #fff;
    font-weight: 800;

 }
 .scase-5
 {
     background-color: #ffffff;
     background-image: url(../img/products/);
     padding: 20px 0px 0px 0px;
 }
 .scase-5 h2{

    text-align: center;
    color: #fff;
    font-weight: 800;

 }




 .scase-con
 {
     display: grid;
     grid-template-columns:50% 50%;
    grid-template-rows: auto;
   
 }

 .showcase-1
 {
    display: grid;
    grid-template-columns:auto auto auto;
    grid-template-rows: 400px auto auto ;
   
 }
 .showcase-2
 {display: grid;
    grid-template-columns:repeat(2, 1fr);
    grid-template-rows: 400px auto auto;
   
 }
 .showcase-3
 {
    display: grid;
    grid-template-columns:repeat(2, 1fr);
    grid-template-rows: auto;
   
 }

 .showcase-4
 {
    display: grid;
    grid-template-columns:100%;
    grid-template-rows: auto;
   
 }


 .c-show-box
 {
     /* border: 1px solid red; */
     position: relative;
     overflow: hidden;
 }

 .c-show-img
 {
     width: auto;
     position: relative;
     overflow: hidden;
 }
 .c-show-img img
 {
     width: 100%;
     transition: all .5s ease-in-out;
 }

 .c-show-img::before
 {
     content: '';
     position: absolute;
     width: 100%;
     height: 100%;
     top: 0;    
     left: 0;
     background: rgb(163,163,163);
     background: linear-gradient(10deg, rgba(0, 0, 0, 0.795) 0%, rgba(255, 255, 255, 0) 60%);

    transition: all .5s ease-in-out;


 }


 .c-show-title
 {
     position:absolute;
     bottom: 20px;
     left: 20px;
     transition: all .4s ease-in-out;

 }
 .c-show-title h2
 {
    color: #ffffff;
    /* font-size: 40px; */
    text-align: left;
    font-weight: 800;
    text-shadow: 0px 0px 5px #000;
    
 }
 .c-show-btn
 {
     position:absolute;
     bottom: -100px;
     left: 20px;
     transition: all .4s ease-in-out;
     z-index: -999999999999999;
 }


 .c-show-box:hover .c-show-btn
 {
    bottom: 20px;
    z-index: 5;
 }
 .c-show-box:hover .c-show-title
 {
    bottom: 70px;
 }

 .c-show-box:hover .c-show-img img
  {
    transform: scale(1.2) rotate(5deg);
    
  }


  .c-show-box-lg
  {
    position: relative;
    overflow: hidden;
  }

  
 .c-show-img-lg
 {
     width: auto;
     position: relative;
     overflow: hidden;
 }
 .c-show-img-lg img
 {
     width: 100%;
     transition: all .5s ease-in-out;
 }

 .c-show-img-lg::before
 {
     content: '';
     position: absolute;
     width: 100%;
     height: 100%;
     top: 0;    
     left: 0;
     background: rgb(163,163,163);
     background: linear-gradient(10deg, rgba(0, 0, 0, 0.795) 0%, rgba(255, 255, 255, 0) 60%);

    transition: all .5s ease-in-out;


 }


 .c-show-title-lg
 {
     position:absolute;
     bottom: 20px;
     left: 20px;
     transition: all .4s ease-in-out;

 }
 .c-show-title-lg h2
 {
    color: #ffffff;
    /* font-size: 40px; */
    text-align: left;
    font-weight: 800;
    text-shadow: 0px 0px 5px #000;
    
 }
 .c-show-btn-lg
 {
     position:absolute;
     bottom: -100px;
     left: 20px;
     transition: all .4s ease-in-out;
     z-index: -999999999999999;
 }


 .c-show-box-lg:hover .c-show-btn
 {
    bottom: 20px;
    z-index: 5;
 }
 .c-show-box-lg:hover .c-show-title
 {
    bottom: 70px;
 }

 .c-show-box-lg:hover .c-show-img img
  {
    transform: scale(1.2) rotate(5deg);
    
  }


  @media (max-width: 768px) 
  {
     .showcase-1
     {
        display: grid;
        grid-template-columns:50% 50%;
        grid-template-rows: 400px 400px;
        /* grid-gap: 2px; */
       
       
     }
     .showcase-2
     {display: grid;
        grid-template-columns:50% 50%;
        grid-template-rows: 300px 300px;
        /* grid-gap: 8px; */
       
     }
     .showcase-3
     {display: grid;
        grid-template-columns:50% 50%;
        grid-template-rows: 300px 300px;
        /* grid-gap: 8px; */
       
     }
     .Fabric-grid
     {
        grid-column-start: 1;
        grid-column-end: 3;
        
     } 
     .Fabric-grid img
     {
         height: 400px !important;
     }
     .c-show-btn
     {
         text-align: center;
     }
   
  }
 
 

 @media (max-width: 576px) 
 {
    .scase-con
    {
        display: grid;
        grid-template-columns:100%;
       grid-template-rows: auto auto;
      
    }
    .showcase-1
    {
       display: grid;
       grid-template-columns:50% 50%;
       grid-template-rows: auto auto;
       grid-gap: 2px;
       
      
    }
    .showcase-2
    {display: grid;
       grid-template-columns:100%;
       grid-template-rows: auto;
       grid-gap: 8px;
      
    }
    .showcase-3
    {display: grid;
       grid-template-columns:100%;
       grid-template-rows: 300px 300px;
       grid-gap: 8px;
    }
   

    .c-show-btn
    {
        text-align: center;
    }
  
 }



 /* button  */
 .c-show-btn-btn
 {
     background-color: #f3f5f5;
     padding: 10px 20px;
     font-size: 18px;
     font-weight: 600;
     color: #182848;
     position: relative;
     transition: all .5s ease-in-out;

    
     
 }
 .c-show-btn-btn::before
 {
    content: '';
    position: absolute;
    top: -30px;
    left: 0;
    width: 100%;
    height: 6px;
    background-color: rgb(246, 242, 242);
    transition: all .4s ease-in-out;
    opacity: 0;
 }


 .c-show-btn-btn:hover
 {
     background-color: #182848;
     color: #fff !important;
 }
 .c-show-btn-btn:hover::before
 {
    
    top:100%;
    left: 0;
    width: 100%;
    height: 6px;
    opacity: 1;

    /* background-color: rgb(224, 51, 51); */
 }


 /* paralaxxxx  */

 
.textile-cont
{
    background-image: url(../img/slides/6.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 300px;
    position: relative;
    box-shadow: inset 0px 0px 25px rgba(0, 0, 0, 0.651);
    animation: pranim 10s infinite ease-in-out;
    animation-timing-function: linear;
    

    



}
.textile-cont::after
{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #00000062;
    z-index: 5;
    
}


.chem-cont
{
    background-image: url(../img/slides/8.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 300px;
    position: relative;
    box-shadow: inset 0px 0px 25px rgba(0, 0, 0, 0.651);
    animation: pranim 10s infinite ease-in-out;
    animation-timing-function: linear;

    



}
.chem-cont::after
{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #0000007a;

    z-index: 5;
}


.paper-cont
{
    background-image: url(../img/slides/4.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 300px;
    position: relative;
    box-shadow: inset 0px 0px 25px rgba(0, 0, 0, 0.651);
    animation: pranim 10s infinite ease-in-out;
    animation-timing-function: linear;
    



}
.paper-cont::after
{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #0000006e;
    z-index: 5;
}

@keyframes pranim {
    0%  {background-size:150%;}
  25%  {background-size: 160%}
  50%  {background-size: 170%}
  75%  {background-size: 180%}
  100% {background-size: 190%}
  }
  

@media (max-width: 576px) 
{
    .textile-cont,
    .chem-cont,
    .paper-cont
    {
           height: 200px;
    }

}

 /* paralaxxxx end */
 

 /* button end */

 .home-show-title-new 
{
    text-align: center;
}
.home-show-title-new h3
{
    font-size: 50px;
    margin: 0;
    position: relative;
    display: inline;
    font-family: "Playfair Display", serif !important;
    font-style: italic;
        
}
.home-show-title-new h3::before
{
    content:'';
    position: absolute;
    bottom: -4px;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 10%;
    height: 4px;
    background-color:#0093E9;
    animation: mymove 4s ease-in-out infinite;
     
   

}

@keyframes mymove {
  from {
      width: 10%;
      
        }
  to {
      width: 100%;
      background:#181818;
    
    }
}

.pr-table td,
.pr-table th
{
    color: #000 !important;
}